﻿/* CSS Document */

html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6, td, th {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: Black;
    -webkit-text-size-adjust: none;
}

img {
    border: none;
}

h2 {
    font-size: 16px;
}

body {
    background: #f1ebeb url(../images/bg.jpg) repeat-x;
}

#page1 {
    display: block;
}

#page2 {
    display: none;
}

#page3 {
    display: none;
}

#page4 {
    display: none;
}

#lightboxdiv {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000; /* for IE */
    filter: alpha(opacity=70); /* CSS3 standard */
    opacity: 0.7;
    z-index: 100;
    display: none;
}

#spinner {
    position: absolute;
    top: 30px;
    left: 130px;
    width: 48;
    height: 48;
    z-index: 105;
    display: none;
}


.textfield_effect {
    /*we will first set the border styles.*/
    border-width: 1px;
    border-style: solid;
    border-color: #999999; /*we are now going to add in the shadow image that we created earlier*/
    background-image: url(back_field.gif);
    background-repeat: repeat-x; /*I am going to add some text formatting of my own*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: Black;
    width: 90px;
    height: 24px;
}

.selectnormal {
    height: 24px;
    width: 220px;
    font-size: 16px;
}

.selectlanguage {
    height: 24px;
    width: 150px;
    font-size: 16px;
}

.selectwide {
    height: 30px;
    width: 290px;
    font-size: 16px;
}

#footer {
    padding-top: 10px;
}

#footerLogo {
    float: left;
    padding-right: 10px;
}

#footerCopy {
    color: Black;
    font-size: 10px;
    padding-top: 5px;
}

.btnHome {
    background-image: url(../images/btn.gif);
    background-repeat: no-repeat;
}

    .btnHome:hover {
        background-image: url(../images/btnOver.gif);
        background-repeat: no-repeat;
        color: #1d637b;
    }

/* new styles for non-ziebart */
#footerEastman {
    padding-top: 10px;
}

#EastmanLogo {
    float: left;
    padding-right: 20px;
    padding-top: 14px;
}

#copyright {
    float: left;
    color: Black;
    font-size: 9px;
    padding-top: 5px;
    width: 290px;
}

.btnHomeEastman {
    background-image: url(../images/button.jpg);
    background-repeat: no-repeat;
    color: #ffffff;
}

    .btnHomeEastman:hover, .btnHomeEastman:active {
        background-image: url(../images/button-rollover.jpg);
        background-repeat: no-repeat;
        color: #ffffff;
    }

.subh2 {
    font-size: 12px;
}

.super {
    vertical-align: super;
    font-size: 9px;
}

#questions div {
    font-size: 13px;
    padding-bottom: 8px;
}

.inputStyle {
    margin-left: 26px;
}

.rblStyle input {
    margin-left: 26px;
}

.hide {
    display: none;
}

a.info {
    font-size: 10px;
}

.panes {
    background-color: #bbd0f1;
    border: 1px solid black;
    padding-left: 10px;
    border-radius: 10px;
    margin-top: 10px;
    max-width: 320px;
}

.form-submit {
    background-color: #4c6a98;
    height: 26px;
    color: Black;
    border: 0px none;
    border-radius: 10px;
    padding: 5px 26px;
    margin-top: 10px;
    text-decoration: none;
    line-height: 28px;
}

    .form-submit:hover {
        color: #fff;
        background-color: #006aa0;
        cursor: pointer;
        -moz-box-shadow: 5px 5px 5px #ccc;
        -webkit-box-shadow: 5px 5px 5px #ccc;
        box-shadow: 5px 5px 5px #ccc;
    }

.inputHighlight {
    background-color: #FFCCFF;
}

.result {
    font-size: 12px;
    font-weight: bold;
    padding: 4px 10px;
    background-color: #bbd0f1;
}

.result2 {
    font-size: 12px;
    font-weight: bold;
    padding: 4px 10px;
    background-color: #afc1dd;
}
